<!doctype html>
<html>
<head>
    <title>Tor Browser 5.0.3 is released | The Tor Project</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="monetization" content="$ilp.uphold.com/pYfXb92JBQN4">
    <link rel="stylesheet" href="../static/css/style.css?h=5fc6c25a">
    <link rel="stylesheet" href="../static/fonts/fontawesome/css/all.min.css?h=9d272f6a">
    <link rel="stylesheet" href="../static/pygments.css">
    <link rel="icon" type="image/x-icon" href="../static/images/favicon/favicon.ico">
    <link rel="icon" type="image/png" href="../static/images/favicon/favicon.png">
    <meta property="og:title" content="Tor Browser 5.0.3 is released | Tor Project">
    <meta property="og:description" content="A new stable release for Tor Browser is available from the Tor Browser Project page and also...">
    <meta property="og:image" content="https://blog.torproject.org/static/images/lead.png">
    <meta property="og:url" content="https://blog.torproject.org/tor-browser-503-released/">
    <meta name="twitter:card" content="summary_large_image">
</head>
<body>
  <header>
    <nav>
      <a class="navbar-brand" href="../"><img alt="Tor Blog" src="../static/images/logo.png" /></a>
      <ul class="navbar-nav">
          <li><a href="https://www.torproject.org/about/history/">About</a></li>
          <li><a href="https://support.torproject.org/">Support</a></li>
          <li><a href="https://community.torproject.org/">Community</a></li>
          <li><a href="https://forum.torproject.org/">Forum</a></li>
          <li><a href="https://donate.torproject.org/">Donate</a></li></ul>
    </nav>
  </header>
  <section class="content">
    <main>
  <article class="blog-post">
      <h1 class="title">
        Tor Browser 5.0.3 is released
      </h1>
    <p class="meta">by gk | September 22, 2015</p>
    <picture>
      <source media="(min-width:415px)" srcset="../static/images/lead.webp" type="image/webp">
<source srcset="../static/images/lead_small.webp" type="image/webp">

      <img class="lead" src="../static/images/lead.png">
    </picture>
    <div class="body">
      <link rel="stylesheet" href="../static/css/legacy.css?h=21ddbb2d">
      <p>A new stable release for Tor Browser is available from the <a href="https://www.torproject.org/download/download-easy.html" rel="nofollow">Tor Browser Project page</a> and also from our <a href="https://www.torproject.org/dist/torbrowser/5.0.3/" rel="nofollow">distribution directory</a>.</p>

<p>This release features important <a href="https://www.mozilla.org/en-US/security/known-vulnerabilities/firefox-esr/#firefoxesr38.3.0" rel="nofollow">security updates</a> to Firefox.</p>

<p>We fixed a number of regressions from our switch to ESR 38 back in August and reduced keyboard layout fingerprinting to mention just some highlights.</p>

<p>These and all the other changes can be found in the complete changelog since 5.0.2:</p>

<ul>
<li>All Platforms
<ul>
<li>Update Firefox to 38.3.0esr
   </li>
<li>Update Torbutton to 1.9.3.4
<ul>
<li>Bug 16887: Update intl.accept_languages value
       </li>
<li>Bug 15493: Update circuit display on new circuit info
       </li>
<li>Bug 16797: brandShorterName is missing from brand.properties
       </li>
<li>Bug 14429: Make sure the automatic resizing is disabled
       </li>
<li>Translation updates
     </li>
</ul>
</li>
<li>Bug 7446: Tor Browser should not "fix up" .onion domains (or any domains)
   </li>
<li>Bug 16837: Disable Firefox Hotfix updates
   </li>
<li>Bug 16855: Allow blobs to be downloaded on first-party pages (fixes mega.nz)
   </li>
<li>Bug 16781: Allow saving pdf files in built-in pdf viewer
   </li>
<li>Bug 16842: Restore Media tab on Page information dialog
   </li>
<li>Bug 16727: Disable about:healthreport page
   </li>
<li>Bug 16783: Normalize NoScript default whitelist
   </li>
<li>Bug 16775: Fix preferences dialog with security slider set to "High"
   </li>
<li>Bug 13579: Update download progress bar automatically
   </li>
<li>Bug 15646: Reduce keyboard layout fingerprinting in KeyboardEvent
   </li>
<li>Bug 17046: Event.timeStamp should not reveal startup time
   </li>
<li>Bug 16872: Fix warnings when opening about:downloads
   </li>
<li>Bug 17097: Fix intermittent crashes when using the print dialog
 </li>
</ul>
</li>
<li>Windows
<ul>
<li>Bug 16906: Fix Mingw-w64 compilation breakage
   </li>
</ul>
</li>
<li>OS X
<ul>
<li>Bug 16910: Update copyright year in OS X bundles
   </li>
</ul>
</li>
</ul>

    </div>
  <div class="categories">
    <ul><li>
        <a href="../category/applications">
          applications
        </a>
      </li><li>
        <a href="../category/releases">
          releases
        </a>
      </li></ul>
  </div>
  <div class="comments">
      <h2>Comments</h2>
      <p>Please note that the comment area below has been archived.</p>
      <a id="comment-106264"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106264" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 22, 2015</p>
    </div>
    <a href="#comment-106264">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106264" class="permalink" rel="bookmark">Please help me, After My Tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Please help me, After My Tor Browser updated to 5.0.3 but my antivirus "Panda" deleted it. I lost all of my bridges and conditions.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-106424"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106424" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 23, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-106264" class="permalink" rel="bookmark">Please help me, After My Tor</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-106424">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106424" class="permalink" rel="bookmark">Panda Antivirus is bad</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Panda Antivirus is bad</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-106632"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106632" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 24, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-106264" class="permalink" rel="bookmark">Please help me, After My Tor</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-106632">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106632" class="permalink" rel="bookmark">这很显然是杀毒软件</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>这很显然是杀毒软件与新升级的tor不兼容。除非你在杀毒软件中将tor列为例外程序。</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-107023"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-107023" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 26, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-106264" class="permalink" rel="bookmark">Please help me, After My Tor</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-107023">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-107023" class="permalink" rel="bookmark">Just started with TOR</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Just started with TOR browser. Now that it's activated and protected, I want to use it privately, so that when another machine user is on (who can get in my identity) to check where I went online, needs to be deleted without a trace back. How do I ensure that I have cleared out any cookies or otherwise to identify which web sites I am on?<br />
I know how to use programs but am not into code very well or IT stuff. Any clues how to clean out Tor's records of websites visited?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-106278"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106278" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 22, 2015</p>
    </div>
    <a href="#comment-106278">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106278" class="permalink" rel="bookmark">I want to restore crashed</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I want to restore crashed sessions, and (better) be able to keep all open tabs when I close/open the Tor Browser.<br />
Because of the lack of this things, I have using the old 3.5 version of TorBundle instead of new versions. Yes, this insecure, but I NEED TO KEEP the TABS session!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-106384"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106384" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 23, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-106278" class="permalink" rel="bookmark">I want to restore crashed</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-106384">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106384" class="permalink" rel="bookmark">Hello, for that you should</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hello, for that you should at least <strong>deactivate</strong> "<em>Don't record browsing history or website data (enables Private Browsing Mode)</em>" in your "<em>Privacy and Security Settings</em>".</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-106295"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106295" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 22, 2015</p>
    </div>
    <a href="#comment-106295">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106295" class="permalink" rel="bookmark">FIRST!
Oh wait this isn&#039;t</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>FIRST!<br />
Oh wait this isn't YouTube<br />
anyway, good update.<br />
I've been waiting for GK to write this blog post<br />
I knew there was Tor Browser 5.0.3 from Tails 1.6.0</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-106327"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106327" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 23, 2015</p>
    </div>
    <a href="#comment-106327">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106327" class="permalink" rel="bookmark">thanks 
i would be great if</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>thanks </p>
<p>i would be great if Tor team make an application like :what's up  ,Telegram and etc which works Anonymous</p>
<p>android applications are more practical and more effective.</p>
<p>Telegram is transfering their servers to iran</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-106387"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106387" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 23, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-106327" class="permalink" rel="bookmark">thanks 
i would be great if</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-106387">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106387" class="permalink" rel="bookmark">you might take a look at</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>you might take a look at <em>ChatSecure</em> (Android) which offers connection to XMPP servers via Tor.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-106413"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106413" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 23, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-106387" class="permalink" rel="bookmark">you might take a look at</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-106413">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106413" class="permalink" rel="bookmark">Or SMSSecure if you want to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Or SMSSecure if you want to avoid the net completely.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-106331"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106331" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 23, 2015</p>
    </div>
    <a href="#comment-106331">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106331" class="permalink" rel="bookmark">Thank you very much for</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thank you very much for restoring sync!! It was a real pain to manually export and import bookmarks every day.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-106362"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106362" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 23, 2015</p>
    </div>
    <a href="#comment-106362">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106362" class="permalink" rel="bookmark">Please post the lists of</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Please post the lists of identity fingerprints, country codes, and address patterns of nodes to avoid when building a circuit. Add the explanations if possible. For long lists using links to popular secure clearnet pastebin service is preferable.<br />
<a href="https://trac.torproject.org/projects/tor/ticket/17044" rel="nofollow">https://trac.torproject.org/projects/tor/ticket/17044</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-106554"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106554" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 23, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-106362" class="permalink" rel="bookmark">Please post the lists of</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-106554">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106554" class="permalink" rel="bookmark">You&#039;re not going to get a</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You're not going to get a consensus on what nodes to block, other than those nodes that tor blocks by itself.  Not everyone has the same threat model and concerns you do.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-106403"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106403" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 23, 2015</p>
    </div>
    <a href="#comment-106403">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106403" class="permalink" rel="bookmark">many thanks again to the tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>many thanks again to the tor team for the latest browser :)</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-106411"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106411" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 23, 2015</p>
    </div>
    <a href="#comment-106411">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106411" class="permalink" rel="bookmark">The Settings page now works</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>The Settings page now works as expected in High Security Mode. Thanks a lot for fixing this!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-106423"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106423" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 23, 2015</p>
    </div>
    <a href="#comment-106423">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106423" class="permalink" rel="bookmark">When updating from within</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>When updating from within the Tor browser, rather than downloading again and comparing sig file, how safe is this from MMTM attack?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-106578"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106578" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">September 24, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-106423" class="permalink" rel="bookmark">When updating from within</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-106578">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106578" class="permalink" rel="bookmark">Pretty safe as the update</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Pretty safe as the update files are signed with a key. Thus, assuming you meant a MITM attack, even if an attacker could be in the middle (which is not easy given we pin the certificate) they would still need to figure out how to get around the signature feature. Tor Browser won't accept update files with a wrong signature.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-106647"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106647" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 24, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to gk</p>
    <a href="#comment-106647">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106647" class="permalink" rel="bookmark">Thanks. Yes, I did mean MITM</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Thanks. Yes, I did mean MITM attack. This has cleared up my doubt on this issue. I use Gibson's site when downloading Tor afresh as another backup to check I'm actually contacting the actual Tor site:</p>
<p><a href="https://www.grc.com/fingerprints.htm" rel="nofollow">https://www.grc.com/fingerprints.htm</a></p>
<p>I'd be interesting on any opinions on the usefulness of this.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-107048"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-107048" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 26, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to gk</p>
    <a href="#comment-107048">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-107048" class="permalink" rel="bookmark">Good question! I avoid</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Good question! I avoid attacks in this way:<br />
1. Manually download corresponding .MAR file from Torproject.org distribution directory<br />
2. Download and update Tor Browser with it's updater., But don't restart!<br />
3. Compare checksums of downloaded MAR file with MAR file located in Tor Browser\Browser\TorBrowser\Data\Browser\Caches\Tor Browser\Browser\updates\0<br />
4. If the checkums are exact, then the Browser is updated with the same MAR file that are distributed by Torproject. The MAR also is determenistic built, it means everyone with right tools and skills can recreate the exact file from source code.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-106425"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106425" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 23, 2015</p>
    </div>
    <a href="#comment-106425">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106425" class="permalink" rel="bookmark">thanks for a great release!</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>thanks for a great release! it is excellent to see how quickly the TBB team has 'caught up' with the firefox release cycle. auto-updating both firefox and TBB on the same day makes me happy.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-106456"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106456" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 23, 2015</p>
    </div>
    <a href="#comment-106456">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106456" class="permalink" rel="bookmark">Last night it was no problem</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Last night it was no problem to use mail2tor. But today the link (.onion) doesn't work. Is there a problem? Although I updated the Tor Browser to 5.0.3. I don't think that should be a problem. Can anyone say something useful about this?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-106633"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106633" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 24, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-106456" class="permalink" rel="bookmark">Last night it was no problem</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-106633">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106633" class="permalink" rel="bookmark">Mailt2Tor onion address</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Mailt2Tor onion address doesn't work for me neither atm. Anyway this isn't torproject side, and you should contact Mail2Tor admins to get better info.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-106555"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106555" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 23, 2015</p>
    </div>
    <a href="#comment-106555">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106555" class="permalink" rel="bookmark">Some porno sites are</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Some porno sites are incompatible with Tor...why? Html 5? Flash? Help me!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-106715"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106715" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 24, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-106555" class="permalink" rel="bookmark">Some porno sites are</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-106715">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106715" class="permalink" rel="bookmark">PornHub uses Flash Player</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>PornHub uses Flash Player which is disabled in Tor</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-106610"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106610" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 24, 2015</p>
    </div>
    <a href="#comment-106610">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106610" class="permalink" rel="bookmark">After upgrading to 5.0.3., i</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>After upgrading to 5.0.3., i always get the same entry node (same ip), even if i restart tbb and/or computer. When i redownload and verify new tbb and launch it, i get a new entry node but then that one stays the same again, even if i relaunch it again.<br />
Is this ok?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-106626"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106626" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  yawning
  </article>
    <div class="comment-header">
      <p class="comment__submitted">yawning said:</p>
      <p class="date-time">September 24, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-106610" class="permalink" rel="bookmark">After upgrading to 5.0.3., i</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-106626">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106626" class="permalink" rel="bookmark">Yes. The UI should be</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yes. The UI should be improved to indicate that this is normal behavior.</p>
<p><a href="https://trac.torproject.org/projects/tor/ticket/16665" rel="nofollow">https://trac.torproject.org/projects/tor/ticket/16665</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-106644"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106644" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 24, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to yawning</p>
    <a href="#comment-106644">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106644" class="permalink" rel="bookmark">Interesting about guards. I</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Interesting about guards. I hadn't sufficiently taken the implications in myself.</p>
<p>A question: If the guard is being surveilled by the NSA, like Sebastian Hahn's is/was in Germany, what can the NSA actually learn as opposed to what they could learn if they ran the guard themselves?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-106743"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106743" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 24, 2015</p>
    </div>
    <a href="#comment-106743">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106743" class="permalink" rel="bookmark">Meek runners like google</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Meek runners like google have the history of working with NSA revealing by E.Snowden. If one connects to one of their server the IP maybe loged, it also logs how many times user uses their Meek every day, then can tell how you love Tor and how important your data is, why they don't send the logs to Chinese government if they want to earn more the Chinese money. Yes, government and runners work together, much easier to know you data. </p>
<p>recently, Meek is very easy to build the connection, that is never happen before, when the obfs3/4 isn't.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-106785"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106785" class="contextual-region comment js-comment" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  yawning
  </article>
    <div class="comment-header">
      <p class="comment__submitted">yawning said:</p>
      <p class="date-time">September 25, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-106743" class="permalink" rel="bookmark">Meek runners like google</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-106785">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106785" class="permalink" rel="bookmark">If the cloud provider(s)</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>If the cloud provider(s) running the current meek entry points are adversaries in your model, don't use meek. I'm not sure what more there is to say about this. Yes it's bad that people are in bed with various governments? It is, but I don't know what people expect should happen here? Not offering meek?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-106756"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106756" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 25, 2015</p>
    </div>
    <a href="#comment-106756">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106756" class="permalink" rel="bookmark">Sometimes, when pressing the</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Sometimes, when pressing the Torbutton, the circuit view showing the three nodes isn't there. This also happened haphazardly in the previous versions. Is this a known issue? I couldn't find anything definitive on it.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-107578"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-107578" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">September 29, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-106756" class="permalink" rel="bookmark">Sometimes, when pressing the</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-107578">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-107578" class="permalink" rel="bookmark">It depends on what issue you</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>It depends on what issue you are actually hitting. The one we know about is <a href="https://bugs.torproject.org/16990" rel="nofollow">https://bugs.torproject.org/16990</a>. How can we reproduce your one?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-107744"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-107744" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 30, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to gk</p>
    <a href="#comment-107744">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-107744" class="permalink" rel="bookmark">It seems haphazard. My only</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>It seems haphazard. My only guess is that it may be related to having a lot of tabs open, but can't say for certain as yet.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div><a id="comment-106781"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106781" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 25, 2015</p>
    </div>
    <a href="#comment-106781">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106781" class="permalink" rel="bookmark">After upgrading to Tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>After upgrading to Tor Browser 5.0.3, the tor button will not show the route of the network (those three green dots). Is this feature removed in 5.0.3?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-107572"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-107572" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">September 29, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-106781" class="permalink" rel="bookmark">After upgrading to Tor</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-107572">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-107572" class="permalink" rel="bookmark">No. How can I reproduce</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>No. How can I reproduce that? What website are you trying to reach?</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-106814"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106814" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 25, 2015</p>
    </div>
    <a href="#comment-106814">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106814" class="permalink" rel="bookmark">I&#039;m using Windows.  I</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I'm using Windows.  I downloaded TBB 5.0.3.  After the update, two Https Everywhere addons appeared in the addons manager.  This is the first time I can recall this ever happening.  Do I just uninstall the oldest version?  <a href="http://prntscr.com/8kc1bi" rel="nofollow">http://prntscr.com/8kc1bi</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-107571"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-107571" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">September 29, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-106814" class="permalink" rel="bookmark">I&#039;m using Windows.  I</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-107571">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-107571" class="permalink" rel="bookmark">Yes, please. This will be</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Yes, please. This will be fixed wit <a href="https://bugs.torproject.org/16909" rel="nofollow">https://bugs.torproject.org/16909</a>.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-106852"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106852" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 25, 2015</p>
    </div>
    <a href="#comment-106852">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106852" class="permalink" rel="bookmark">This may have been mentioned</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This may have been mentioned previously, but on Win7 64bit, whenever TorBrowser is maximized it freezes the PC temporarily and occasionally causes aero to turn off. It seems rather than maximizing correctly, it creates a much larger, un-maximized version of itself, far larger than the actual screen (1080p).</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-107573"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-107573" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">September 29, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-106852" class="permalink" rel="bookmark">This may have been mentioned</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-107573">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-107573" class="permalink" rel="bookmark">You are shooting yourself in</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You are shooting yourself in the foot by resizing the window size as of now. We are developing a fix for this which is available in the alpha series for testing currently.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-106866"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-106866" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 25, 2015</p>
    </div>
    <a href="#comment-106866">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-106866" class="permalink" rel="bookmark">To clarify the maximized</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>To clarify the maximized TorBrowser issue, this occurs only when setting the browser to display tabs from the previous session, and it's a 20+ tab session.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-107089"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-107089" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 26, 2015</p>
    </div>
    <a href="#comment-107089">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-107089" class="permalink" rel="bookmark">auto update of this version</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>auto update of this version from the latest one is failing. is it just me ?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-107574"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-107574" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">September 29, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-107089" class="permalink" rel="bookmark">auto update of this version</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-107574">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-107574" class="permalink" rel="bookmark">What does &quot;failing&quot; mean?</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>What does "failing" mean? What does the log in the browser console (CTRL + SHIFT + J) contain if you are enable logging via about:config "app.update.log" -&gt; "true"</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-107244"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-107244" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 27, 2015</p>
    </div>
    <a href="#comment-107244">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-107244" class="permalink" rel="bookmark">download does not work at</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>download does not work at <a href="https://openload.co" rel="nofollow">https://openload.co</a></p>
<p>{"status":403,"msg":"download ISP is different to request ISP. request: AS249xx download: AS161xx"}</p>
<p>in the last version of tor same problem</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-107576"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-107576" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">September 29, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-107244" class="permalink" rel="bookmark">download does not work at</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-107576">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-107576" class="permalink" rel="bookmark">Interesting. Although this</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Interesting. Although this worked for me I just might have had luck. Probably related to our domain isolation to prevent tracking.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-107455"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-107455" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 28, 2015</p>
    </div>
    <a href="#comment-107455">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-107455" class="permalink" rel="bookmark">hi,
i am unable to get</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>hi,</p>
<p>i am unable to get tor-browser-linux64-5.0.3_en-US.tar.xz to work on openbsd.</p>
<p>can someone help me please?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-107577"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-107577" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">September 29, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-107455" class="permalink" rel="bookmark">hi,
i am unable to get</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-107577">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-107577" class="permalink" rel="bookmark">This is #10763/#14942 in our</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>This is #10763/#14942 in our bugtracker.  So, there is no known fix for this issue available yet.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-107628"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-107628" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 29, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to gk</p>
    <a href="#comment-107628">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-107628" class="permalink" rel="bookmark">This is #10763/#14942 in our</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p><cite>This is #10763/#14942 in our bugtracker. So, there is no known fix for this issue available yet.</cite></p>
<p>Hi gk:</p>
<p>Perhaps Tor developers would like to co-operate with the people who are porting Tor Browser Bundle to OpenBSD.</p>
<p>The latter's project is to be found at: <a href="https://github.com/torbsd/openbsd-ports" rel="nofollow">https://github.com/torbsd/openbsd-ports</a></p>
<p>If you read the contents (of that web page) carefully, you won't want to use TBB offered (on that web page) because:</p>
<p>A. The version is 4.5.3 whereas the official TBB's version is 5.0.3<br />
B. A warning that the TBB offered on that web page is <strong>experimental</strong><br />
C. It is <strong>not</strong> officially supported by The Tor Project</p>
<p>On a different note, I'm puzzled that the writer of the web page complained about <strong>This is because the Tor project chooses not to make source tarballs easily available for anything except tor itself (their gitian-based build process does not require them).</strong></p>
<p>I wonder what Tor developers have to say about the writer's complaint.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-108689"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-108689" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">October 05, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-107628" class="permalink" rel="bookmark">This is #10763/#14942 in our</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-108689">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-108689" class="permalink" rel="bookmark">If someone opens a ticket on</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>If someone opens a ticket on our Trac bugtracker and provides a patch for review. I'd be happy to look at it.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div></div></div><a id="comment-107484"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-107484" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 28, 2015</p>
    </div>
    <a href="#comment-107484">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-107484" class="permalink" rel="bookmark">I am new on TOR and I am</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>I am new on TOR and I am currently using version 5.0.3 TB and thank you for all the work already done.</p>
<p>What would be great:<br />
- It would be to have a secure page translator and configured in TB ...<br />
- It would be to have a secure, configured Meta search engine.. </p>
<p>For cons, I'm surprised because I am an online browser security test site different and advice me to install a firewall for protection because a lot of ports are open !!!</p>
<p>The Windows firewall is not enough?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-107791"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-107791" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 30, 2015</p>
    </div>
    <a href="#comment-107791">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-107791" class="permalink" rel="bookmark">Running 5.0.3 64bit on</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Running 5.0.3 64bit on slackware it reports as 5.0.2 and "out of date"  verified its sigs which report all good?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-107794"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-107794" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">September 30, 2015</p>
    </div>
    <a href="#comment-107794">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-107794" class="permalink" rel="bookmark">Scrap that last, I just</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Scrap that last, I just removed the dir and re extracted and its all good.<br />
however, I never used to have to do this, just been extracting over exisiting has always worked till now!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-108779"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-108779" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 05, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-107794" class="permalink" rel="bookmark">Scrap that last, I just</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-108779">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-108779" class="permalink" rel="bookmark">Historically it hasn&#039;t</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Historically it hasn't always worked; Tor Browser's placement of files does change on occasion.  While overwriting an old install does frequently work, Tor Browser isn't specifically designed to support it.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-108571"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-108571" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 04, 2015</p>
    </div>
    <a href="#comment-108571">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-108571" class="permalink" rel="bookmark">Please make the version in</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Please make the version in the top right of the browser start page a link to these release notes. I end up having to search for them every time.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-108688"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-108688" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">October 05, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-108571" class="permalink" rel="bookmark">Please make the version in</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-108688">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-108688" class="permalink" rel="bookmark">You mean after an update or</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>You mean after an update or generally? The former is already implemented in Tor Browser in the alpha series and feedback is welcome. See: <a href="https://bugs.torproject.org/16940" rel="nofollow">https://bugs.torproject.org/16940</a> for more ideas.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-108737"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-108737" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 05, 2015</p>
    </div>
    <a href="#comment-108737">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-108737" class="permalink" rel="bookmark">@gk or other Tor</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>@gk or other Tor developers</p>
<p>If a bridge was to change from a bridge to regular node, would Tor Browser know that it has changed and notify user (error message) or will users be still using it under the false impression that it is still a bridge?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-108834"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-108834" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 05, 2015</p>
    </div>
    <a href="#comment-108834">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-108834" class="permalink" rel="bookmark">Is it possible to suddenly</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Is it possible to suddenly be on a non-Tor node? I periodically go to TorCheck at Xenobite.eu and was surprised to get the red message that my IP was not a Tor node. How is this possible? Error at TorCheck? Or can this happen? I immediately got a new identity, but I've never had that happen before and would appreciate hearing more. I have the IP address and the first three numbers coincide with a legitimate Tor node as shown at Tor Network Status but the forth number was outside of its range.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-108931"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-108931" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 06, 2015</p>
    </div>
    <a href="#comment-108931">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-108931" class="permalink" rel="bookmark">Maybe a dumb question,</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Maybe a dumb question, but... where are the "cookies" now? How to I delete cookies that I don't want? What happened to the "cookie protection" that was available previously by clicking on the Onion icon?<br />
Can anyone advise me? Thanks much!</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-109568"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-109568" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 08, 2015</p>
    </div>
    <a href="#comment-109568">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-109568" class="permalink" rel="bookmark">Was there ever an automated</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Was there ever an automated update to 5.0.3? Seems I had one.</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-110033"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-110033" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 11, 2015</p>
    </div>
    <a href="#comment-110033">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-110033" class="permalink" rel="bookmark">Hello
I want only inform you</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Hello<br />
I want only inform you that both Tor Browser versions 5.0.2 and 5.0.3 have serious problems with websites like Facebook : no display picture, even no display page at all !<br />
So, since these new releases, I continue to use Tor Broser version 4.0.<br />
I'm on Macintosh Mac OS 10.7.5</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-110145"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-110145" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 11, 2015</p>
    </div>
    <a href="#comment-110145">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-110145" class="permalink" rel="bookmark">TorCheck at Xenobite.eu has</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>TorCheck at Xenobite.eu has three times this week told me I am not on Tor when I am, also disagreeing with the IP address shown by Torbutton, although in each case the IP address given by TorCheck is close to what Torbutton says but differing just slightly. Is there some new exploit we should know about, or is TorCheck getting flaky?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-110387"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-110387" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 12, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-110145" class="permalink" rel="bookmark">TorCheck at Xenobite.eu has</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-110387">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-110387" class="permalink" rel="bookmark">try this one</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>try this one <a href="http://ip-check.info/?lang=en" rel="nofollow">http://ip-check.info/?lang=en</a></p>
</div>
  </div>
</article>
<!-- Comment END -->
</div><a id="comment-110306"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-110306" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 12, 2015</p>
    </div>
    <a href="#comment-110306">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-110306" class="permalink" rel="bookmark">Guys!
On windows I have</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Guys!<br />
On windows I have 2different user! How can I setup and run 2 browser for each user?</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-110668"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-110668" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">October 14, 2015</p>
    </div>
    <a href="#comment-110668">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-110668" class="permalink" rel="bookmark">IP_check_info seems not to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>IP_check_info seems not to work, everytime it gives that horrible sign Warning: Your IP address is neither anonymized by JonDonym nor by Tor.<br />
Start the test for details.. Each and every circuit...don't know why..</p>
</div>
  </div>
</article>
<!-- Comment END -->
<a id="comment-113899"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-113899" class="contextual-region comment js-comment by-anonymous" id="comment-">
  <footer class="comment__meta">
    <div class="comment-header">
      <p class="comment__submitted"><span>Anonymous (not verified)</span> said:</p>
      <p class="date-time">November 02, 2015</p>
    </div>
    <a href="#comment-113899">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-113899" class="permalink" rel="bookmark">Tor browser 5.0.3 Windows</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Tor browser 5.0.3 Windows 8.1 error</p>
<p>Nov 02 22:17:25.424 [Error] getinfo_helper_dir(): Bug: control.c:1676: getinfo_helper_dir: Assertion md-&gt;body failed; aborting.</p>
<p>exit</p>
<p>Problem signature:<br />
  Problem Event Name:   APPCRASH<br />
  Application Name: tor.exe<br />
  Application Version:  0.0.0.0<br />
  Application Timestamp:    51c7a86f<br />
  Fault Module Name:    tor.exe<br />
  Fault Module Version: 0.0.0.0<br />
  Fault Module Timestamp:   51c7a86f<br />
  Exception Code:   40000015<br />
  Exception Offset: 00047620<br />
  OS Version:   6.3.9600.2.0.0.256.48<br />
  Locale ID:    1033<br />
  Additional Information 1: 56b8<br />
  Additional Information 2: 56b8c5099db901aa6e03d7c4aeaeb9e8<br />
  Additional Information 3: 07f1<br />
  Additional Information 4: 07f1cf8fe22d7a34ccd35cc17b00ede8</p>
<p>Read our privacy statement online:<br />
  <a href="http://go.microsoft.com/fwlink/?linkid=280262" rel="nofollow">http://go.microsoft.com/fwlink/?linkid=280262</a></p>
<p>If the online privacy statement is not available, please read our privacy statement offline:<br />
  C:\WINDOWS\system32\en-US\erofflps.txt</p>
</div>
  </div>
</article>
<!-- Comment END -->
<div class="indented"><a id="comment-113913"></a>
<div class="comment-meta-filler">
<!-- Comment -->
<article id="comment-113913" class="contextual-region comment js-comment by-node-author" id="comment-">
  <footer class="comment__meta">
    <article class="contextual-region">
  gk
  </article>
    <div class="comment-header">
      <p class="comment__submitted">gk said:</p>
      <p class="date-time">November 03, 2015</p>
    </div>
              <p class="parent visually-hidden">In reply to <a href="#comment-113899" class="permalink" rel="bookmark">Tor browser 5.0.3 Windows</a> by <span>Anonymous (not verified)</span></p>
    <a href="#comment-113913">Permalink</a>
  </footer>
  <div class="content">
      <h3><a href="#comment-113913" class="permalink" rel="bookmark">Do you have steps to</a></h3>
      <div></div>
            <div class="field field--name-comment-body field--type-text-long field--label-hidden field--item"><p>Do you have steps to reproduce that problem?</p>
<p>EDIT: This is actually <a href="https://bugs.torproject.org/8795" rel="nofollow">https://bugs.torproject.org/8795</a>, please comment there to help tracking the bug finally down, thanks.</p>
</div>
  </div>
</article>
<!-- Comment END -->
</div>
  </div>
  </article>

</main>
    <aside class="sidebar">
<!-- ##SIDEBAR## -->
</aside>
  </section>
  <footer><div class="row download">
    <div class="col circles"></div>
    <div class="col link">
        <h3>Download Tor Browser</h3>
        <p>Download Tor Browser to experience real private browsing without tracking, surveillance, or censorship.</p>
        <a class="btn" href="https://www.torproject.org/download/">Download Tor Browser <i class="fas fa-arrow-down-png-purple"></i></a>
    </div>
</div>
<div class="row social">
    <div class="col newsletter">
        <h3>Subscribe to our Newsletter</h3>
        <p>Get monthly updates and opportunities from the Tor Project:</p>
        <p class="w"><a class="btn btn-dark" role="button" href="https://newsletter.torproject.org/">Sign up</a></p>
    </div>
    <div class="col links">
        <div class="row">
            <h4><a target="_blank" href="https://www.facebook.com/TorProject/"><i class="fab fa-facebook"></i></a></h4>
            <h4><a target="_blank" href="https://mastodon.social/@torproject" rel="me"><i class="fab fa-mastodon"></i></a></h4>
            <h4><a target="_blank" href="https://twitter.com/torproject"><i class="fab fa-twitter"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://www.instagram.com/torproject"><i class="fab fa-instagram"></i></a></h4>
            <h4><a target="_blank" href="https://www.linkedin.com/company/tor-project"><i class="fab fa-linkedin"></i></a></h4>
            <h4><a target="_blank" href="https://github.com/torproject"><i class="fab fa-github"></i></a></h4>
        </div>
        <div class="row">
            <h4><a target="_blank" href="https://t.me/torproject"><i class="fab fa-telegram"></i></a></h4>
        </div>
    </div>
</div>
<div class="row notice">
    <p>Trademark, copyright notices, and rules for use by third parties can be found in our <a href="https://www.torproject.org/about/trademark/">FAQ</a>.</p>
</div></footer>
</body>
</html>
